Subject: Trainer Candidate - Himanshu Tanwar
From: Himanshu Tanwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:15:57 -0500

| | Tech Support Test

Name | Himanshu Tanwar
E-mail | [email-masked]
Phone Number | (+91) 8123978961
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 143

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DXC Technology | Incident Lifecycle Coordinator and Escalation Specialist | N/A | 35000
Previous Employer 1 | First Source India Pvt. Ltd. | Customer Support Executive | 01/05/2017 | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | Providing training and Creating and updating Knowledge Base articles for the new coming batches and also taking huddles for process communication.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Not all hired agents can learn at the same pace hence we develop strategies for the ones who are lagging behind with more mock training and practice, This is one of the difficulties we face. Also , Managing the team sometimes becomes difficult when there is no floor support available and also during the time of outages.
For example, ATT(U.S.A.) is our current client and they continuously send process updates and other related tool updates that need to be reiterated and agents need to be trained in a timely and effective manner which makes it difficult.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is where the customer is completely satisfied with the resolution and is happy with the quality of the service provided.

Good customer service is where the customer is provided with the resolution but the user was not looped and no extra mile steps were takem for the user or for the user's resolution.

What according to you makes you a good candidate for this position?

I have related experience and also I give my best whenever a new opportunity is given to me.
I can exhibit the skills that I have attained in my corporate career.
I Work effectively to improve the performance of my team as well as my skills and career.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |